hr {color: #000000}
body {font: 12px Verdana, Geneva, Arial, Helvetica, sans-serif;color:#000000;background: #BCC6A3;margin:0px;scrollbar-face-color: #bcc6a3;  scrollbar-highlight-color: #bcc6a3;  scrollbar-shadow-color: #000000;  scrollbar-base-color: #bcc6a3;  scrollbar-arrow-color: #000000;  scrollbar-track-color: #bcc6a3;  scrollbar-3dlight-color: #000000;  scrollbar-darkshadow-color: #bcc6a3;}
.rvts0,td,p,h4{font-size:12px;color:#000000;}
a,a.rvts4,.rvts4{font-size:12px;color:#cf6009;}
a.rvts4:hover{color:#000000;}
.rvts8,h6,h5{font-weight:normal;font-size:11px;color:#000000;}
a.rvts12,.rvts12{font-size:11px;color:#cf6009;}
a.rvts12:hover{color:#000000;}
.rvts16,h3{font-size:15px;color:#000000;}
a.rvts20,.rvts20{font-size:15px;color:#cf6009;}
a.rvts20:hover{color:#000000;}
.rvts24,h2{font-size:16px;color:#000000;}
a.rvts28,.rvts28{font-size:16px;color:#cf6009;}
a.rvts28:hover{color:#000000;}
.rvts32,h1{font-size:19px;color:#000000;}
a.rvts36,.rvts36{font-size:19px;color:#cf6009;}
a.rvts36:hover{color:#000000;}
.rvts40{font-size:21px;color:#000000;}
a.rvts44,.rvts44{font-size:21px;color:#cf6009;}
a.rvts44:hover{color:#000000;}
.rvts48{font-size:11px;color:#ffffff;}
a.rvts52,.rvts52{font-size:11px;color:#cf6009;text-decoration: none;}
a.rvts52:visited{color: #000000; }
a.rvts52:hover{color:#000000;}
.rvts56{font-size:11px;color:#ffffff;}
a.rvts60,.rvts60{font-size:11px;color:#cf6009;text-decoration: none;}
a.rvts60:visited{color: #000000; }
a.rvts60:hover{color:#000000;}
.rvts64{font-size:16px;color:#004000;}
a.rvts68,.rvts68{font-size:16px;color:#cf6009;text-decoration:underline;}
a.rvts68:hover{color:#000000;}
.rvts72{font-size:16px;color:#000000;text-decoration: underline;}
a.rvts76,.rvts76{font-size:16px;color:#cf6009;text-decoration:underline;}
a.rvts76:hover{color:#000000;}
.rvts80{font-size:12px;color:#be1107;}
a.rvts84,.rvts84{font-size:12px;color:#cf6009;text-decoration:underline;}
a.rvts84:hover{color:#000000;}
h1,h2,h3,h4,h5{font-weight:bold;}
div,li,h1,h2,h3,h4,h5,h6,p,form{margin:0;padding:0;}
p{text-align:left;text-indent: 0px;}
.rvps1{text-align:center;}
.rvps2{text-align:right;}
.rvps3{text-align:justify;}
.rvps5{text-indent: 13px;}
.rvps30,.rvps31,.rvps32,.rvps33{}
.rvps31{text-align:center;}
.rvps32{text-align:right;}
.rvps33{text-align:justify;}
.rvps34,.rvps35,.rvps36,.rvps37{text-align:center;}
.rvps35{text-align:center;}
.rvps36{text-align:right;}
.rvps37{text-align:justify;}
.rvps38,.rvps39,.rvps40,.rvps41{}
.rvps39{text-align:center;}
.rvps40{text-align:right;}
.rvps41{text-align:justify;}
.rvps42,.rvps43,.rvps44,.rvps45{text-align:center;}
.rvps43{text-align:center;}
.rvps44{text-align:right;}
.rvps45{text-align:justify;}
.rvps46,.rvps47,.rvps48,.rvps49{text-align:center;}
.rvps47{text-align:center;}
.rvps48{text-align:right;}
.rvps49{text-align:justify;}
.rvps50,.rvps51,.rvps52,.rvps53{text-align:right;}
.rvps51{text-align:center;}
.rvps52{text-align:right;}
.rvps53{text-align:justify;}
.rvps54,.rvps55,.rvps56,.rvps57{text-align:justify;}
.rvps55{text-align:center;}
.rvps56{text-align:right;}
.rvps57{text-align:justify;}
.rvps58,.rvps59,.rvps60,.rvps61{text-align:justify;}
.rvps59{text-align:center;}
.rvps60{text-align:right;}
.rvps61{text-align:justify;}
.rvps62,.rvps63,.rvps64,.rvps65{background: #ddb7dd;}
.rvps63{text-align:center;}
/* runtime styles */
.input1 {vertical-align:middle;
BORDER-LEFT: 1px SOLID #808080;
BORDER-RIGHT: 1px SOLID #808080;
BORDER-TOP: 1px SOLID #808080;
BORDER-BOTTOM: 1px SOLID #808080;
COLOR: #000000;
BACKGROUND-COLOR: #BCC6A3;
FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
FONT-SIZE: 10px;
}
.topic_t {
font-size: 10px;
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
font-style: normal;
font-weight: normal;
color: #000000;
text-decoration: none;
}
.news_t {
font-size: 10px;
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
font-style: normal;
font-weight: normal;
color: #000000;
text-decoration: none;
}
.sub_t {
font-size: 10px;
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
font-style: normal;
font-weight: normal;
color: #000000;
text-decoration: none;
}
.pageheader{text-align:center;}
.pagebg {padding: 4px 2px 0px 0px;}

.caption {vertical-align:middle;font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;font-size:10px;text-align:center;color:#000000;}
.topic_t{background:url(../images/kdr_srch_topbar.jpg);width:100%}
.topic_bg{background:url(../images/kdr_srch_bgp.jpg);width:100%}
.topic_l{background:url(../images/kdr_srch_leftbar.jpg);height:100%}
.topic_r{background:url(../images/kdr_srch_rightbar.jpg);height:100%}
.topic_b{background:url(../images/kdr_srch_bottombar.jpg);width:100%}
.wauto .topic_t,.wauto .topic_b,.wauto .topic_bg{width:auto;}

.news_bg{background:url(../images/kdr_news_bgp.jpg);width:100%}

.sub_t,.sub_tm{background:url(../images/kdr_sub_topbar.jpg);}
.sub_bg{background:url(../images/kdr_sub_bgp.jpg)}
.sub_l{background:url(../images/kdr_sub_leftbar.jpg);height:100%}
.sub_r{background:url(../images/kdr_sub_rightbar.jpg);height:100%}
.sub_b,.sub_bm{background:url(../images/kdr_sub_bottombar.jpg)}
.sub_b,.sub_t{width:100%}
.wauto .sub_t,.wauto .sub_b,.wauto .sub_bg{width:auto;}
.cim{width:18px;height:18px;display:block;}
.clr{width:18px;height:10px;display:block;}
form {padding:0px;display:inline;margin:0px;}
img{border:0px;}
.bullet{vertical-align:middle;height:13px;width:13px;}
.ul_0_0,.ul_0_1,.ul_0_2,.ul_0_3{text-indent:0px;padding:0;margin: 0 0 0 30px;list-style-position:outside;list-style-type:disc;}
.ul_0_0{margin-left:25px;}

.ul_1_0,.ul_1_1,.ul_1_2,.ul_1_3{text-indent:0px;padding:0;margin: 0 0 0 30px;list-style-position:outside;list-style-type:decimal;}
.ul_1_0{margin-left:25px;}
.ul_1_1{list-style-type:lower-alpha;}
.ul_1_2{list-style-type:lower-roman;}
.ul_1_3{list-style-type:disc;}

.ul_2_0,.ul_2_1,.ul_2_2,.ul_2_3{text-indent:0px;padding:0;margin: 0 0 0 30px;list-style-position:outside;list-style-type:lower-alpha;}
.ul_2_0{margin-left:25px;}
.ul_2_1{list-style-type:lower-roman;}
.ul_2_2{list-style-type:decimal;}
.ul_2_3{list-style-type:disc;}

.ul_3_0,.ul_3_1,.ul_3_2,.ul_3_3{text-indent:0px;padding:0;margin: 0 0 0 30px;list-style-position:outside;list-style-type:lower-roman;}
.ul_3_0{margin-left:25px;}
.ul_3_1{list-style-type:lower-alpha;}
.ul_3_2{list-style-type:decimal;}
.ul_3_3{list-style-type:disc;}

.ul_4_0,.ul_4_1,.ul_4_2,.ul_4_3{text-indent:0px;padding:0;margin: 0 0 0 30px;list-style-position:outside;list-style-type:none;}
.ul_4_0{margin-left:25px;}
.ul_4_1{list-style-type:lower-alpha;}
.ul_4_2{list-style-type:decimal;}
.ul_4_3{list-style-type:disc;}
/* end runtime styles */



.mmenu {
	FONT-SIZE:11px;
	COLOR: #FFFFFF;
	FONT-FAMILY: verdana;
	font-weight: bolder;
	TEXT-DECORATION: none;
		
}
.smenu {
  
	FONT-SIZE: 11px;
	COLOR: #000000;
	FONT-FAMILY: verdana;
	font-weight: normal;
	TEXT-DECORATION: none;
		
}
.xp {
 FONT-SIZE: 11px;
 COLOR: #FFFFFF;
 FONT-FAMILY: verdana;
 font-weight: bolder;
 TEXT-DECORATION: none;
 
 
}
.dx {
 FONT-SIZE: 11px;
 COLOR:#000000;
 FONT-FAMILY: verdana;
 font-weight: normal;
 TEXT-DECORATION: none;
 
}
.ssmenu {
 FONT-SIZE:11px;
 COLOR: #000000;
 FONT-FAMILY: verdana;
 font-weight: normal;
 TEXT-DECORATION: none;
}

A.ssmenu:link{ FONT-SIZE: 11px;COLOR: #000000; TEXT-DECORATION: underline}
A.ssmenu:visited{ FONT-SIZE: 11px;COLOR: #000000; TEXT-DECORATION: underline}
A.ssmenu:hover { FONT-SIZE: 11px;COLOR: #CF6009; TEXT-DECORATION: underline }


A.smenu:link{ COLOR: #000000; TEXT-DECORATION: none}
A.smenu:visited{  COLOR: #000000; TEXT-DECORATION: none}
A.smenu:hover { COLOR: #656C57; TEXT-DECORATION: none }

A.mmenu:link{ COLOR: #FFFFFF; TEXT-DECORATION: none}
A.mmenu:visited{ COLOR:#FFFFFF; TEXT-DECORATION: none}
A.mmenu:hover { COLOR: #000000; TEXT-DECORATION: none }
